JavaScript Data GridVersion Compatibility

javascript logo

Listed below are the version compatibility requirements for AG Grid if they exist.

There are no version compatibility requirements for AG Grid when using the JavaScript version as long as you are using a supported browser.